<?php
/**
 * Template Name: Contact Page
 *
 * @package Luzuk Premium
 */
get_header(); 
?>
  <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header"  <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;" <?php endif ?> >
    <div class="overlay1"></div>
    <div class="headpginn">
        <div class="pginn1">
        <?php 
            $pginn1_image5 = get_theme_mod('pginn1_image5');
            if(!empty($pginn1_image5)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($pginn1_image5).'" class="img-responsive" />';
            }else{
                echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/hdinnerpb.png" class="img-responsive" />';
            }
        ?>
        </div>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
            <div class="breadcrumbbox wow zoomIn">
                <div class="container">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
                </div>
            </div>
        <?php endif ?>   
        <div class="container">
            <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
            <div class="clearfix"></div>
        </div>  
        <div class="pginn2">
        <?php 
            $pginn2_image5 = get_theme_mod('pginn2_image5');
            if(!empty($pginn2_image5)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($pginn2_image5).'" class="img-responsive" />';
            }else{
                echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/hdinnerpb2.png" class="img-responsive" />';
            }
        ?>
        </div> 
    </div>
</header><!-- .entry-header -->

<main id="innerpage-box">
	<div class="inner_contentbox">
		<div class="ht-contactus-wrap innerpage-whitebox">
			<?php 

			$luzuk_contactdetai_title = get_theme_mod('luzuk_contactdetai_title', 'Our Contacts');
			$luzuk_contactdetai_text = get_theme_mod('luzuk_contactdetai_text', 'It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum.');
		
			$address = get_theme_mod('luzuk_contactus_address', 'Add Contact Address here..');
			$addressdata1 = get_theme_mod('luzuk_contactus_addressdata1', '');
			$addressdata2 = get_theme_mod('luzuk_contactus_addressdata2', '');

			$email = get_theme_mod('luzuk_contactus_email', 'contact@example.com');
			$email2 = get_theme_mod('luzuk_contactus_email2', 'info@example.com');
			$phone = get_theme_mod('luzuk_contactus_phone', '+1 999 999 9999');
			$phone2 = get_theme_mod('luzuk_contactus_phone2', '+1 888 888 8888');
			$shortcode = get_theme_mod('luzuk_contactus_shortcode', 'Add your shortcode through customizer');
			
			$iframe = get_theme_mod('luzuk_contactus_embade', 'Add your Embed code in customizer');
			$luzuk_contactus_maptitle = get_theme_mod('luzuk_contactus_maptitle', 'LOOKING FOR SUPPORT? WE WILL LOVE TO HELP YOU OUT WITH YOUR QUERIES.');

			$luzuk_contactus_formsubtitle = get_theme_mod('luzuk_contactus_formsubtitle', 'Get Quote');
			$luzuk_contactus_formtitle = get_theme_mod('luzuk_contactus_formtitle', 'Enquiry Now');
			$luzuk_contactus_formtext = get_theme_mod('luzuk_contactus_formtext', 'Lorem Ipsum is simply dummy text of the printing and typesetting industry. It is a long established fact that a reader will be distracted by the readable when looking at its layout.');
			$luzuk_contactus_mailatitle = get_theme_mod('luzuk_contactus_mailatitle', 'Email Us');
			$luzuk_contactus_addtitle = get_theme_mod('luzuk_contactus_addtitle', 'Location');
			$luzuk_contactus_phonetitle = get_theme_mod('luzuk_contactus_phonetitle', 'Call Us');
			?>
			<div id="ht-contactus-wrap">
				<div class="container">
					<div class="row">
						<div class="col-md-5 col-xs-12 ">
							<?php if($luzuk_contactdetai_title || $luzuk_contactdetai_text|| $phone || $phone2 || $luzuk_contactus_phonetitle || $email || $email2 || $luzuk_contactus_mailatitle || $luzuk_contactus_addtitle || $address || $addressdata1 || $addressdata2 ){ ?>
							<div class="address-c-box wow zoomIn">
								<div class="address-box ">
									<?php if($luzuk_contactus_addtitle || $address || $addressdata1 || $addressdata2){ ?>
									<div class="confm">
										<h1><?php echo ($luzuk_contactdetai_title);  ?></h1>
										<p><?php echo ($luzuk_contactdetai_text);  ?></p>
									</div>
									<div class="contact_area ">
										<div class="contact_l_area col-md-2 col-sm-2 pd-0" data-wow-duration="3s">
											<i class="fa fa-map-marker "></i>
										</div>
										<div class="contact-info col-md-10 col-sm-10 ">
											<?php if($luzuk_contactus_addtitle){ ?>
											<div class="contact-label">
												<h2><?php echo ($luzuk_contactus_addtitle);  ?></h2>
											</div>
											<?php } ?>
											<p><?php echo nl2br($address); ?></p>
											<p><?php echo nl2br($addressdata1); ?></p>
											<p><?php echo nl2br($addressdata2); ?> </p>
										</div>
										<div class="clearfix"></div>	
									</div>
									<?php } ?>
									<div class="clearfix"></div>

									<?php if($email || $luzuk_contactus_mailatitle){ ?>
									<div class="contact_area">
										<div class="contact_l_area col-md-2  col-sm-2 pd-0">
											<i class="fa fa-envelope "></i>
										</div>
										<div class="contact-info col-md-10 col-sm-10 "> 
											<?php if($luzuk_contactus_mailatitle){ ?>
											<div class="contact-label ">
												<h2><?php echo ($luzuk_contactus_mailatitle);  ?></h2>
											</div>
											<?php } ?>
											<p><a href="mailto:<?php echo $email;?>"><?php echo $email;?></a></p>
											<p><a href="mailto:<?php echo $email2;?>"><?php echo $email2;?></a></p>
										</div>
										<div class="clearfix"></div>
									</div>
									<?php } ?>
									<div class="clearfix"></div>

									<?php if($phone || $luzuk_contactus_phonetitle){ ?>
									<div class="contact_area">
										<div class="contact_l_area col-md-2  col-sm-2 pd-0" >
											<i class="fa fa-phone "></i>
										</div>
										<div class="contact-info col-md-10 col-sm-10 "> 
										<?php if($luzuk_contactus_phonetitle){ ?>
											<div class="contact-label">
											<h2><?php echo ($luzuk_contactus_phonetitle);  ?></h2>
											</div>
											<?php } ?> 
											<p><a class="" href="tel:<?php echo $phone;?>"><?php echo $phone;?></a></p>
											<p><a class="" href="tel:<?php echo $phone2;?>"><?php echo $phone2;?></a></p>
										 </div>
										<div class="clearfix"></div>	
									</div>
									<?php } ?>
								</div>			
							</div>
							<?php } ?>
						</div>
						<div class="col-md-7 col-xs-12 ">
							<div class="Address_area wow zoomIn">
								<h6 ><?php echo ($luzuk_contactus_formsubtitle);  ?></h6>
								<h1 ><?php echo ($luzuk_contactus_formtitle);  ?></h1>
								<p ><?php echo ($luzuk_contactus_formtext);  ?></p>
								<div class="contact-page-form" >
									<p><?php echo do_shortcode($shortcode);?></p>
								</div>
								<div class="clearfix"></div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="contact-mapbox wow zoomIn" data-wow-duration="3s">
					<?php echo $iframe; ?>	
				</div>
			</div>
		</div>	
		<div class="clearfix"></div>
	</div>
</main>
<?php get_footer(); ?>