<?php

/*services*/
function serviceShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-services');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('service_npp_count',2);  
    $services_page_icon1 = get_theme_mod('services_page_icon1'.$i);

    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-md-12 col-sm-12';
        break;
        case 2: 
        $colCls = 'col-md-6 col-sm-6';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        case 11:
        $colCls = 'col-md-4 col-sm-6';
        break;
        default: 
        $colCls = 'col-md-4 col-sm-6';
        break;
        }
    // }
        $text = '';
        $query = new WP_Query($args);
        if ($query->have_posts()):
            $postN = 0;

            while ($query->have_posts()) : $query->the_post();
                $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
                $post = get_post();
                
                 $servicesNum = get_post_meta($post->ID, 'servicesNum', false);
                    $services_Num = !empty($servicesNum[0]) ? $servicesNum[0] : '';
                ?>
        <div class="<?php echo $colCls;?> single-service-bx ">
            <div class="single-service">
                <div class="service-icon pd-0">
                   <?php
                        if (has_post_thumbnail()) {
                            $image_url = $luzuk_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/services.jpg';
                        }
                    ?>
                    <div class="ser-img">
                        <a href="<?php the_permalink(); ?>"><img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                            <div class="serbg"></div>
                        </a>
                    </div> 
                    <a href="<?php the_permalink(); ?>">
                        <div class="sec-iocn">
                            <i class="<?php echo $services_page_icon1; ?>"></i>     
                            <div class="ser-olay"></div>
                        </div> 
                    </a> 
                </div>
                <div class="service-title-box">
                    <a href="<?php the_permalink(); ?>"> <h4><?php the_title(); ?></h4></a>
                    <p class="post-text inner-area-text"> <?php
                        if(has_excerpt()){
                          echo get_the_excerpt();
                         }else{
                          echo luzuk_excerpt( get_the_content() , 200 );
                         } 
                        ?>
                    </p>

                    <!-- section btn start-->
                    <?php if( get_theme_mod('services_button1_display','show' ) == 'show') :
                    ?>
                    <?php
                        $servicesbutn_text1 = get_theme_mod('servicesbutn_text1', 'Read More');
                        ?>

                    <div class="servicesbtn">
                        <a href="<?php the_permalink(); ?>"><?php echo $servicesbutn_text1; ?></a>
                    </div>
                    <?php endif ?>

                    <!-- section btn end-->
                    
                    <!-- Inner Page btn start-->
                    <?php
                        $innservicesbutn_text = get_theme_mod('innservicesbutn_text', 'Read More');
                        ?>

                    <div class="servicesinnerbtn">
                        <a href="<?php the_permalink(); ?>"><?php echo $innservicesbutn_text; ?></a>
                    </div>
                    <!-- Inner Page btn end-->
                </div>
                
            <div class="clearfix"></div>
            </div>  
<script type="text/javascript">
    $(document).ready(function(){
        var highestBox = 0;
            $('#innerpage-box .single-service-bx').each(function(){  
                    if($(this).height() > highestBox){  
                    highestBox = $(this).height();  
            }
        });    
        $('#innerpage-box .single-service-bx').height(highestBox);
    });
</script>
  
        </div>
        
            <?php
        endwhile;
        $text = ob_get_contents();
        ob_clean();
    endif;
    wp_reset_postdata();
    return $text;
}

//  adding all shortcode 
add_shortcode('SERVICES', 'serviceShortCode');


