<?php 
/**
 * The template for displaying all pages.
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Luzuk Premium
 */
get_header(); ?>
 <?php $image = wp_get_attachment_url( get_post_thumbnail_id($post->ID));?>
<header class="page-main-header"  <?php  if (!empty($image)) : ?> style="background: url('<?php echo esc_url($image); ?>'); background-repeat: no-repeat; background-size:cover; position: relative;" <?php endif ?> >
    <div class="overlay1"></div>
    <div class="headpginn">
        <div class="pginn1">
        <?php 
            $pginn1_image5 = get_theme_mod('pginn1_image5');
            if(!empty($pginn1_image5)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($pginn1_image5).'" class="img-responsive" />';
            }else{
                echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/hdinnerpb.png" class="img-responsive" />';
            }
        ?>
        </div>
        <?php if( get_theme_mod('breadcrumb_button_display','show' ) == 'show') : ?>
            <div class="breadcrumbbox wow zoomIn">
                <div class="container">
                    <div class='button'><?php luzuk_lite_the_breadcrumb(); ?></div>
                    <!--  <?php //luzuk_lite_the_breadcrumb(); ?> -->
                </div>
            </div>
        <?php endif ?>   
        <div class="container">
            <?php the_title( '<h1 class="ht-main-title wow zoomIn">', '</h1>' ); ?>
            <div class="clearfix"></div>
        </div>  
        <div class="pginn2">
        <?php 
            $pginn2_image5 = get_theme_mod('pginn2_image5');
            if(!empty($pginn2_image5)){
                echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($pginn2_image5).'" class="img-responsive" />';
            }else{
                echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/hdinnerpb2.png" class="img-responsive" />';
            }
        ?>
        </div> 
    </div>
</header><!-- .entry-header -->
<?php
 
    $bulletpointicon = get_theme_mod('bulletpointicon', '\f14a');
            
 ?>
            
<main id="innerpage-box">
	<div class="container">
           <div class="inner_contentbox">
		<div id="content-box" class="innerpage-whitebox main-timeline">
			<?php while ( have_posts() ) : the_post(); ?>
				<?php get_template_part( 'template-parts/content', 'page' ); ?>
				<?php
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) :
					comments_template();
				endif;
				?>
			<?php endwhile; // End of the loop. ?>
            <div class="clearfix"></div>
		</div><!-- #main -->
		<div class="clearfix"></div>
		
		<div class="pagingation">
    		<?php lzGetPagination($query);?>
		</div>
            <div class="clearfix"></div>
    </div>
	</div>

</main><!-- #main -->
<?php get_footer(); ?>
